.dialog {
  width: 297px;
  height: 455px;
  text-align: center;
  background: url('../images/bg-contact-form.png') bottom center no-repeat;
  margin: 0 auto;
}
.dialog .button {
  margin: .8em auto;
  height: 41px;
  width: 144px;
  background-image:url('../images/btn_submit.png');
  background-repeat:no-repeat;
  background-position: center;
  border: 0;
  outline: none;
}
.dialog .title {
  padding-top: 15px;
  height: 30px;
  background-size: 2px 69px;
  background: url('../images/contact-bar.png') bottom center no-repeat;
}
.pop-number {
  margin: 10px;
  font-size: .8em;
}
.dialog input[type=text], .dialog input[type=email] {
  color: #888;
  border: 0;
  outline: 0;
  resize: none;
  margin: 0;
  margin-top: .8em;
  padding: 1em;
  border-top: 2px solid #e3e3e3;
  display: block;
  background:#f1f1f1;
  width: 100%;
  font-size: .85em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; 
}
.dialog form {
  padding: 24px;
  padding-top: 0px;
}
#contact-tab .tab {
  height: 62px;
  width: 297px;
  background: url('../images/learn-tab.png') bottom center no-repeat;
  border: 0;
}
#contact-tab .tab.active {
  height: 62px;
  width: 297px;
  background-size: 70px 62px;
  background: url('../images/bg-contact-tab-close.png') bottom right no-repeat;
  border: 0;
}
#contact-tab .button {
  outline: none;
}
#pop-up-form {
  position: fixed;
  bottom: 0;
  width: 100%;
  text-align: center;
  margin-left: -10px;
  z-index: 5;
}

@media all and (min-width: 45em) {
#pop-up-form {
  right: 50px;
  width: auto;
}
}